---
references:
- id: DaxbergerLaplace2021
  accessed:
    - year: 2021
      month: 11
      day: 2
  author:
    - family: Daxberger
      given: Erik
    - family: Kristiadi
      given: Agustinus
    - family: Immer
      given: Alexander
    - family: Eschenhagen
      given: Runa
    - family: Bauer
      given: Matthias
    - family: Hennig
      given: Philipp
  citation-key: DaxbergerLaplace2021
  container-title: arXiv:2106.14806 [cs, stat]
  issued:
    - year: 2021
      month: 10
      day: 30
  title: Laplace Redux — Effortless Bayesian Deep Learning
  type: paper-conference
  URL: http://arxiv.org/abs/2106.14806

- id: KristiadiBeing2020
  accessed:
    - year: 2021
      month: 7
      day: 30
  author:
    - family: Kristiadi
      given: Agustinus
    - family: Hein
      given: Matthias
    - family: Hennig
      given: Philipp
  citation-key: KristiadiBeing2020
  container-title: ICML 2020
  issued:
    - year: 2020
      month: 7
      day: 17
  title: Being Bayesian, Even Just a Bit, Fixes Overconfidence in ReLU Networks
  type: paper-conference
  URL: http://arxiv.org/abs/2002.10118

- id: LorsungUnderstanding2021
  accessed:
    - year: 2022
      month: 7
      day: 25
  author:
    - family: Lorsung
      given: Cooper
  citation-key: LorsungUnderstanding2021
  DOI: 10.48550/arXiv.2106.13055
  issued:
    - year: 2021
      month: 5
      day: 21
  number: arXiv:2106.13055
  publisher: arXiv
  title: Understanding Uncertainty in Bayesian Deep Learning
  type: article
  URL: http://arxiv.org/abs/2106.13055

- id: LuRigorous2022
  accessed:
    - year: 2023
      month: 4
      day: 21
  author:
    - family: Lu
      given: Jun
  citation-key: LuRigorous2022
  issued:
    - year: 2022
      month: 7
      day: 30
  language: en
  number: arXiv:2105.04240
  publisher: arXiv
  title: A rigorous introduction to linear models
  type: article
  URL: http://arxiv.org/abs/2105.04240

- id: MacKayPractical1992
  accessed:
    - year: 2021
      month: 3
      day: 30
  author:
    - family: Mackay
      given: David J. C.
  citation-key: MacKayPractical1992
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/neco.1992.4.3.448
  ISSN: 0899-7667
  issue: '3'
  issued:
    - year: 1992
      month: 5
      day: 1
  page: 448-472
  title: A Practical Bayesian Framework for Backpropagation Networks
  type: article-journal
  URL: https://authors.library.caltech.edu/13793/1/MACnc92b.pdf
  volume: '4'

- id: MurphyProbabilistic2023
  author:
    - family: Murphy
      given: Kevin P.
  citation-key: MurphyProbabilistic2023
  issued:
    - year: 2023
  publisher: MIT Press
  title: 'Probabilistic machine learning: Advanced topics'
  type: book
  URL: https://probml.github.io/pml-book/book2.html

- id: RitterScalable2018
  accessed:
    - year: 2021
      month: 11
      day: 3
  author:
    - family: Ritter
      given: Hippolyt
    - family: Botev
      given: Aleksandar
    - family: Barber
      given: David
  citation-key: RitterScalable2018
  event-title: International Conference on Learning Representations
  issued:
    - year: 2018
      month: 2
      day: 15
  language: en
  title: A Scalable Laplace Approximation for Neural Networks
  type: paper-conference
  URL: https://openreview.net/forum?id=Skdvd2xAZ

- id: SharmaBayesian2022
  accessed:
    - year: 2023
      month: 2
      day: 9
  author:
    - family: Sharma
      given: Mrinank
    - family: Farquhar
      given: Sebastian
    - family: Nalisnick
      given: Eric
    - family: Rainforth
      given: Tom
  citation-key: SharmaBayesian2022
  DOI: 10.48550/arXiv.2211.06291
  issued:
    - year: 2022
      month: 11
      day: 11
  number: arXiv:2211.06291
  publisher: arXiv
  title: Do Bayesian Neural Networks Need To Be Fully Stochastic?
  type: article
  URL: http://arxiv.org/abs/2211.06291

- id: SnoekScalable2015
  accessed:
    - year: 2022
      month: 7
      day: 25
  author:
    - family: Snoek
      given: Jasper
    - family: Rippel
      given: Oren
    - family: Swersky
      given: Kevin
    - family: Kiros
      given: Ryan
    - family: Satish
      given: Nadathur
    - family: Sundaram
      given: Narayanan
    - family: Patwary
      given: Md Mostofa Ali
    - family: Prabhat
      given: ''
    - family: Adams
      given: Ryan P.
  citation-key: SnoekScalable2015
  container-title: Proceedings of the 32nd International Conference on Machine Learning
  event-title: ICML
  ISSN: 1938-7228
  issued:
    - year: 2015
      month: 7
      day: 13
  language: en
  title: Scalable Bayesian Optimization Using Deep Neural Networks
  type: paper-conference
  URL: https://openreview.net/forum?id=Sy-UIh-O-H

- id: TranBayesian2019
  author:
    - family: Tran
      given: Dustin
    - family: Dusenberry
      given: Mike
    - family: Wilk
      given: Mark
      non-dropping-particle: van der
    - family: Hafner
      given: Danijar
  citation-key: TranBayesian2019
  container-title: Advances in neural information processing systems
  issued:
    - year: 2019
  title: 'Bayesian layers: A module for neural network uncertainty'
  type: article-journal
  volume: '32'

- id: WeberOptimizing2018
  author:
    - family: Weber
      given: Noah
    - family: Starc
      given: Janez
    - family: Mittal
      given: Arpit
    - family: Blanco
      given: Roi
    - family: Màrquez
      given: Lluís
  citation-key: WeberOptimizing2018
  container-title: NeurIPS workshop on Bayesian Deep Learning
  issued:
    - year: 2018
  language: en
  title: Optimizing over a Bayesian Last Layer
  type: paper-conference
  URL: http://bayesiandeeplearning.org/2018/papers/117.pdf
...
